<table class="form-table">
<tr>
	<th><label for="encyclopedia_type"><?php Echo $this->t('Encyclopedia type') ?></label></th>
	<td>
		<select name="encyclopedia_type" id="encyclopedia_type">
			<?php ForEach ($this->Get_Encyclopedia_Types() AS $name => $type) : ?>
			<option value="<?php Echo $name ?>" <?php Selected($this->Get_Option('encyclopedia_type'), $name) ?> ><?php Echo $type->label ?></option>
			<?php EndForEach ?>
		</select><br>
		<small><?php Echo $this->t('Please choose the type of your encyclopedia. This option does not change the behavior of the plugin. It\'s just for the labels and captions in the backend.') ?></small>
	</td>
</tr>

<tr>
  <th><label for="embed_default_style"><?php Echo $this->t('Use default style') ?></label></th>
  <td>
		<select name="embed_default_style" id="embed_default_style">
			<option value="1" <?php Selected($this->Get_Option('embed_default_style')) ?> ><?php _e('Yes') ?></option>
			<option value="0" <?php Selected(!$this->Get_Option('embed_default_style')) ?> ><?php _e('No') ?></option>
		</select><br>
		<small><?php Echo $this->t('Set this option to "No" if you want to use your own style for the encyclopedia.') ?></small>
	</td>
</tr>

<tr>
  <th><label for="enable_revisions"><?php Echo $this->t('Enable revisions') ?></label></th>
  <td>
		<select name="enable_revisions" id="enable_revisions">
			<option value="1" <?php Selected($this->Get_Option('enable_revisions')) ?> ><?php _e('Yes') ?></option>
			<option value="0" <?php Selected(!$this->Get_Option('enable_revisions')) ?> ><?php _e('No') ?></option>
		</select><br>
		<small><?php Echo $this->t('Enables or disables revisions for the encyclopedia terms.') ?></small>
	</td>
</tr>

<tr>
  <th><label for="enable_comments"><?php Echo $this->t('Enable comments') ?></label></th>
  <td>
		<select name="enable_comments" id="enable_comments">
			<option value="1" <?php Selected($this->Get_Option('enable_comments')) ?> ><?php _e('Yes') ?></option>
			<option value="0" <?php Selected(!$this->Get_Option('enable_comments')) ?> ><?php _e('No') ?></option>
		</select><br>
		<small><?php Echo $this->t('Enables or disables comments and trackbacks for the encyclopedia terms.') ?></small>
	</td>
</tr>

<tr>
  <th><label for="enable_thumbnails"><?php Echo $this->t('Enable thumbnails') ?></label></th>
  <td>
		<select name="enable_thumbnails" id="enable_thumbnails">
			<option value="1" <?php Selected($this->Get_Option('enable_thumbnails')) ?> ><?php _e('Yes') ?></option>
			<option value="0" <?php Selected(!$this->Get_Option('enable_thumbnails')) ?> ><?php _e('No') ?></option>
		</select><br>
		<small><?php Echo $this->t('Enables or disables the "Featured Image" for the encyclopedia terms.') ?></small>
	</td>
</tr>

</table>