<table class="form-table">
<tr>
  <th><label for="redirect_user_to_search_term"><?php Echo $this->t('Query terms directly') ?></label></th>
  <td>
		<select name="redirect_user_to_search_term" id="redirect_user_to_search_term">
			<option value="1" <?php Selected($this->Get_Option('redirect_user_to_search_term')) ?> ><?php _e('Yes') ?></option>
			<option value="0" <?php Selected(!$this->Get_Option('redirect_user_to_search_term')) ?> ><?php _e('No') ?></option>
		</select><br>
		<small><?php Echo $this->t('Enable this feature to redirect the user to the term if the search query matches a term title exactly.') ?></small>
	</td>
</tr>

<tr>
	<th><label for="autocomplete_min_length"><?php Echo $this->t('Autocomplete min length') ?></label></th>
	<td>
    <input type="number" name="autocomplete_min_length" id="autocomplete_min_length" value="<?php Echo $this->Get_Option('autocomplete_min_length') ?>" class="small-text"> <?php Echo $this->t('characters', 'characters unit') ?><br>
    <small><?php Echo $this->t('The minimum number of characters a user must type before suggestions will be shown.') ?></small>
  </td>
</tr>

<tr>
	<th><label for="autocomplete_delay"><?php Echo $this->t('Autocomplete delay') ?></label></th>
	<td>
    <input type="number" name="autocomplete_delay" id="autocomplete_delay" value="<?php Echo $this->Get_Option('autocomplete_delay') ?>" class="small-text"> <?php Echo $this->t('ms', 'milliseconds time unit') ?><br>
    <small><?php Echo $this->t('The delay in milliseconds between when a keystroke occurs and when suggestions will be shown.') ?></small>
  </td>
</tr>
</table>