<table class="form-table">

<?php
$link_terms = Is_Array($this->Get_Option('link_terms')) ? $this->Get_Option('link_terms') : Array();
$link_target = $this->Get_Option('link_term_target');
ForEach (Get_Post_Types(Array('show_ui' => True),'objects') AS $type): ?>
<tr>
  <th><?php Echo $type->label ?></th>
  <td>
    <label for="link_terms_in_<?php Echo $type->name ?>">
      <input type="checkbox" name="link_terms[]" value="<?php Echo $type->name ?>" id="link_terms_in_<?php Echo $type->name ?>" <?php Checked(In_Array($type->name, $link_terms)) ?> >
      <?php PrintF($this->t('Link terms in %s'), $type->label) ?>
    </label><br>

    <label for="link_term_target_<?php Echo $type->name ?>">
      <input type="checkbox" name="link_term_target[<?php Echo $type->name ?>]" value="_blank" id="link_term_target_<?php Echo $type->name ?>" <?php Checked(IsSet($link_target[$type->name])) ?> >
      <?php _e('Open link in a new window/tab') ?>
    </label>
  </td>
</tr>
<?php EndForEach ?>

<tr>
  <th><?php Echo $this->t('Complete words') ?></th>
  <td>
    <label for="link_complete_words_only">
      <input type="checkbox" name="link_complete_words_only" value="1" id="link_complete_words_only" <?php Checked($this->Get_Option('link_complete_words_only')) ?> >
      <?php Echo $this->t('Link complete words only.') ?>
    </label>
  </td>
</tr>

<tr>
  <th><?php Echo $this->t('First match only') ?></th>
  <td>
    <label for="link_terms_once">
      <input type="checkbox" name="link_terms_once" value="1" id="link_terms_once" <?php Checked($this->Get_Option('link_terms_once')) ?> >
      <?php Echo $this->t('Link the first match of each term only.') ?>
    </label>
  </td>
</tr>

<tr>
  <th><?php Echo $this->t('Recursion') ?></th>
  <td>
    <label for="link_term_in_its_content">
      <input type="checkbox" name="link_term_in_its_content" value="1" id="link_term_in_its_content" <?php Checked($this->Get_Option('link_term_in_its_content')) ?> >
      <?php Echo $this->t('Link the term in its own content.') ?>
    </label>
  </td>
</tr>

<tr>
	<th><label for="cross_link_title_length"><?php Echo $this->t('Link title length') ?></label></th>
	<td>
		<input type="number" name="cross_link_title_length" id="cross_link_title_length" value="<?php Echo Esc_Attr($this->Get_Option('cross_link_title_length')) ?>"> <?php Echo $this->t('words') ?><br>
		<small><?php Echo $this->t('The number of words of the linked term used as link title.') ?></small>
	</td>
</tr>
</table>